{
  "verseBefore": "Đừng để điều ác thắng mình, nhưng hãy lấy điều thiện thắng điều ác.\n\n\\ts\\*",
  "verseAfter": "Te xôq varơuq xơơk hơơn haay, bơh dayh xok varơuq kaxaay hơơn varơuq xơơk.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-06-19T07:37:50.108Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
